### help
Prints list of commands

Usage: `help [-f|-ff|--non-interactive|--upgrade|--paths] [--show-all-options]`
<pre>
Options:
 -f 	Include a brief description of the commands
 -ff	Get a complete description of all commands
 --non-interactive  Display information on how to use MEGAcmd with scripts
 --upgrade          Display information on PRO plans
 --paths            Show caveats of local and remote paths
 --show-all-options Display all options regardless of platform
</pre>
